package com.qiyou.mb.android.utils;

public class LocationEle{
	 public   LocationEle(){}
		 
	 
    public Location getLocation() {
		return location;
	}
	public void setLocation(Location location) {
		this.location = location;
	}
	public double getElevation() {
		return elevation;
	}
	public void setElevation(double elevation) {
		this.elevation = elevation;
	}
	private Location location;
	 private double elevation;
	 
}